PDA

View Full Version : [UbuntuGnome] FileZilla Requires Update



ultrabutu
July 8th, 2014, 01:36 PM
Just installed repo Version 3.7.3; Current Version is 3.8.1. Is an update to the current version under consideration?

cheers :p

sudodus
July 9th, 2014, 03:38 PM
Welcome to the Ubuntu Forums :-)

The program versions in the Ubuntu repos are

+ easily available
+ tested for Ubuntu

- often older than the newest version from the developer.

If you think (or know) that the newest version from the developer will give you some important feature, then you should install it. But it is more difficult to intall, and

. you must take care of the updating yourself if it is installed from a deb-file
. it is better if you can get it via a ppa.

If the current version from the repos is working well, I suggest that you stay with it.

ultrabutu
July 9th, 2014, 07:08 PM
Thank you, I will stick with the older version :p